Subject: Re: [iola-conversion-tool] Agenda selector tool broken for IRTF

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 01 Mar 2012 11:56:42 +0100

Hi Adam,

On 2012-02-28 20:11 Adam Roach said:
> If you go to http://datatracker.ietf.org/meeting/agenda/ and click on 
> the "Select working group sessions" link, the "IRTF" column contains 
> expanded research group names instead of acronyms. Attempts to select 
> any of these groups fail.

Seems to be related to #777 (http://trac.tools.ietf.org/tools/ietfdb/ticket/777)
and fixed in commits [3982], [3983].

Best regards,

	Henrik